<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】Completion of Cryptocurrency Deposit
	</title>
	<body>
		__ELEMENT01__　Mr./Ms. __ELEMENT02__

		Thank you for choosing __ELEMENT_SITE_NAME__!

		Your Bitcoin deposit request has been successfully credited to your iWallet __ELEMENT03__ account.

		Transaction number : __ELEMENT04__
		Transaction time/date : __ELEMENT05__
		Converted amount : __ELEMENT03__ __ELEMENT06__
		Deposit amount :__ELEMENT03__ __ELEMENT07__


		The details of this deposit can also be viewed on your iWallet account transaction history.
 
		If you have any questions or inquiries, please do not hesitate to contact us.
		We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ Customer Support

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>